h2.naslov_liste {
	text-align: center;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: normal;
} 

/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	max-width: 1440px; 
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
	max-width: 90%;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
	word-wrap: break-word;
	border: 1px solid #ffffff;
}
.als-item:hover {
	border: 1px solid #000000; 
}
.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}



/**************************
 * specific als elements
 * styling for #lista1
 **************************/

.main_list {
	margin: 5px auto 60px auto;
 
	border-top: 0;
	border-bottom: 0;
	min-height: 270px;
	height: auto;
}

.main_list .content_list {
	width: 96%;
	margin: 0 auto 0 auto;
	position: relative;
	max-width: 1240px;
}

.main_list .als-item {
	margin: 20px 15px 0 15px;
	min-height: 270px;
	min-width: 190px;
	word-wrap: break-word;
}

.main_list .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
	text-align: center;
}

.main_list .als-prev, .main_list .als-next {
	top: 148px;
	width: 15px;
	height: 22px;
}

.main_list .als-prev {
	left: 40px;
}

.main_list .als-next {
	right: 40px;
}

.main_list a {
	text-decoration: none;
	 
} 

.main_list a:hover {
	text-decoration: underline;
	 
} 

ul.als-wrapper {
	margin-left: 0 !important;
}


.als-viewport {
	min-width: 260px;
}

h3.als-h3 {
	text-align: center;
	margin: 15px auto 5px auto;
	color: #080215;
	font-size: 32px;
	padding: 5px;
	text-transform: none;
	font-weight: normal;
	letter-spacing: 1px;
}

.als-h3-naslov {
	width: 100%;
	padding: 30px 0 10px 0;
	display: block;
	clear: both;
}

.als-naslov {
	word-wrap: break-word; 
	width:220px; 
	text-align: center; 
	overflow: hidden; 
	font-size: 15px; 
	color:#000000;
}
.als-naslov:hover {
	color: #F58422;
	text-decoration: none;
}
.als-prostor {
	height: 270px; 
	text-align: center; 
	width: 220px; 
	overflow: hidden; 
	float: none; 
	position: relative;
}
.als-slika {
	display:inline-block; 
	position:absolute; 
	left:0; 
	right:0; 
	margin:auto; 
	max-width: 220px; 
	height: auto; 
	max-height: 270px;
}
a.als-link {
	color: #000000;
	text-decoration: none;
}
a.als-link:hover {
	color: #F58422;
	text-decoration: none;
}

/********************/

.brand_list {
	margin: 5px auto 60px auto;
 
	border-top: 0;
	border-bottom: 0;
	min-height: 110px;
	height: auto;
}

.brand_list .content_list {
	width: 96%;
	margin: 0 auto 0 auto;
	position: relative;
	max-width: 1240px;
}

.brand_list .als-item {
	margin: 0px 15px 0 15px;
	min-height: 110px;
	min-width: 180px;
	word-wrap: break-word;
}

.brand_list .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
	text-align: center;
}

.brand_list .als-prev, .brand_list .als-next {
	top: 44px;
	width: 15px;
	height: 22px;
}

.brand_list .als-prev {
	left: 40px;
}

.brand_list .als-next {
	right: 40px;
}

.brand_list a {
	text-decoration: none;
	 
} 

.brand_list a:hover {
	text-decoration: underline;
	 
} 

.viewport_brand {
	min-width: 180px !important;
	width: 180px !important;
	height: 110px !important;
}


.brand-prostor {
	height: 110px; 
	text-align: center; 
	width: 210px; 
	overflow: hidden; 
	float: none; 
	position: relative; margin-left: 10px;
}
.brand-slika {
	display:inline-block; 
	position:absolute; 
	left:0; 
	right:0; 
	margin:auto; 
	max-width: 180px; 
	height: auto; 
	max-height: 110px;
}
